<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Contact Page</title>
</head>
<body>
	<h1>Zuitt IT Solutions</h1>
	<h2>Products Offered</h2>

	<section>
		<table border="1">
			<thead>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#x20B1;500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#x20B1;1,000.00</td>
					<td>Enjoy all the benefits of the premium package and also includes site support and maintenance.</td>
				</tr>
			</tbody>

			<tfoot>
				<th colspan="3">Additional features after initial project is inclusive of charges.</th>
			</tfoot>

		</table>
	</section>

	<br><hr><br>

	<section>
		<h2>Contact Form</h2>
		<form action="http:/google.com">
			
			<label for="firstName"> First Name:</label><br>
			<input type="text" name="firstName" id="firstName" required autocomplete/><br>
			
			<label for="LastName"> Last Name:</label><br>
			<input type="text" name="lastName" id="LastName" required autocomplete/><br>

			<label for="email"> E-mail:</label><br>
			<input type="email" name="email" id="email" required autocomplete/><br>

			<label for="cNumber"> Contact Number:</label><br>
			<input type="number" name="cNumber" id="cNumber" required autocomplete/><br>

			<label for="serviceType"> Service Type:</label><br>
			<select name="serviceType" id="serviceType" required>
				<option value="Front End Programming">Front End Programming</option>
				<option value="Back End Programming">Back End Programming</option>
			</select>
			<br>

			<label> Preferred Contact:</label><br>
				<input type="checkbox" name="pcontact" id="pcontact" value="e-mail">
				<label for="pcontact">E-mail</label><br>
				<input type="checkbox" name="pcontact" id="pcontact1" value="phone">
				<label for="pcontact1">Phone</label>
			<br>

			<label> Package:</label><br>
				<input type="radio" name="pack" id="pack" value="basic">
				<label for="pack1">Basic</label><br>
				<input type="radio" name="pack1" id="pack1" value="premium">
				<label for="pack1">Premium</label> 
			<br>
			<br>
			<label for="messageInput">Message</label><br>
			<textarea name="message" rows="4" id="messageInput"></textarea>

	 		<br><br>
	 		<button type="submit">Send Inquiry</button><br>
	 		<button type="reset">Reset</button>


		</form>
	</section>
</body>
</html>